.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	font-variant: normal;
	color:#666666;
	font-style: normal;
	line-height: normal;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	right: 0px;
	white-space: normal;
    overflow: auto;
	height: auto;
	width: auto;
	
	
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	margin: 10px;
	
	

}
.image {
	left: 1px;
	top: auto;
	background-image: url(images/meter1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}


.smallheading { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFCC00;
	line-height: normal;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	right: 0px;
	white-space: normal;
    overflow: auto;
	height: auto;
	width: auto;
}

.heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #0066CC;
	font-style: normal;
	line-height: normal;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	right: 0px;
	white-space: normal;
    overflow: auto;
	height: auto;
	width: auto;
	margin: 10px;
}.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	
}
.a:link { color: #fff; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; text-align: left; }
.a:visited { color: #fff; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; text-align: left; }
.a:hover { color: #FFCC00; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; background-image: none; text-decoration: none; text-align: left; }
.a:active { text-align: left; }
.small { font-size: 9px; text-decoration: none; text-align: left; }
.med_small { font-size: 10px; text-decoration: none; text-align: left; }
.sub:link { color: #f60; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; text-align: left; }
.sub:visited { color: #f60; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
.sub:hover { color: #f60; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; }
.sub:active { }
.copy:link { color: #f60; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
.copy:visited { color: #f60; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
.copy:hover { color: #f60; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; }
.copy:active { }
.hlt { background-color: #464646; }ul { list-style-type: disc; margin: 1em 0 1em 15px; }
